.footer{
    display: flex;
    width: 100%;
    background: #081F2D;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-bottom: 2px solid rgba(228, 201, 162, 1);
}
.footer>div:first-child{
    padding: 80px;
    flex-basis: 50%;
    flex-grow: 0;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
}
.footer .footer-list{
    margin: 0 auto;
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.footer .footer-list .nav-li{
    width: 30%;
    list-style: none;
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
}
.footer .footer-list .nav-li a{
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
}
.footer .contact-list{
    flex-basis: 50%;
    display: flex;
    flex-wrap: wrap;

}
.footer .contact-list p{
    color: rgba(228, 201, 162, 1);
    font-size: 18px;
}
.footer .contact-list .contact-item>p:nth-child(2){
    font-size: 24px;
}
.footer .contact-list .contact-item{
    margin-right: 50px;
}
.copyright{
    background: #081F2D;
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    padding: 32px;
    box-sizing: border-box;
}
.copyright .left{
    flex-basis: 50%;
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
}
.copyright .right{
    flex-basis: 50%;
    color: rgba(228, 201, 162, 1);
    text-align: center;
    font-size: 24px;
}
.footer .footer-logo{
    display: none;
    text-align: center;
}
.footer .footer-logo img{
    width: 160px;
    height: 129px;
}

@media screen and (max-width: 877px){
    .footer .footer-logo{
        display: block;
        padding-bottom: 40px;
        box-sizing: border-box;
        border-bottom: 1px solid rgba(255, 255, 255, 1);
        margin: 0 24px;
    }
    .footer{
        flex-direction: column;
        border-bottom: none;
    }
    .footer>div:first-child{
        flex-basis: 100%;
        width: 100%;
        padding: 40px 0;

    }
    .footer .footer-list{
        width: 100%;

    }
    .footer .footer-list .nav-li{
        width: 100%;
        height: 60px;
        line-height: 60px;
        font-size: 18px;
        box-sizing: border-box;
        border-bottom: 1px solid rgba(255, 255, 255, 1);
        margin: 0 24px;
    }
    .footer .contact-list{
        flex-direction: column;
        width: 100%;
        margin: 32px 0px;
        box-sizing: border-box;
    }
    .footer .contact-list .contact-item{
        margin: 16px 24px;
        display: flex;
        justify-content: space-between;
        padding: 0 30px;
        box-sizing: border-box;
        line-height: 80px;
        font-size: 26px;
        background: rgba(228, 201, 162, 1);
        border-radius: 30px;
    }
    .footer .contact-list .contact-item p{
        color: #000000;
        font-weight: 600;
    }
    .footer .contact-list .contact-item .phone{
        display: none;
    }
    .footer .contact-list .contact-item:last-child{
        display: flex;
        justify-content: center;
        background: none;
    }
    .footer .contact-list .contact-item:last-child img{
        width: 30vw;
        height: 30vw;
        margin: 0 3vw;
    }
    .copyright{
        flex-direction: column;

        padding-top: 0;
    }
    .copyright .left{
        order: 2;
        font-size: 24px;
        font-weight: 400;
        line-height: 32px;
        color: rgba(255, 255, 255, 1);
        text-align: center;
    }
    .copyright .right{
        order: 1;
        font-size: 32px;
        font-weight: 500;
        line-height: 43px;
        color: rgba(228, 201, 162, 1);
        text-align: center;
        margin-bottom: 23px;
    }
}